test_that("creer_CARTE_1_3 produit un graphique ggplot pour la région Pays de la Loire", {

  # Test que la fonction renvoie un ggplot
  objet <- creer_carte_1_3(millesime_ocsge = 2016, code_reg = '52')
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})
test_that("creer_CARTE_1_3 ne produit rien hors de la région Pays de la Loire", {

  # Test que la fonction renvoie NULL
  objet <- creer_carte_1_3(millesime_ocsge = 2016, code_reg = '53')
  testthat::expect_equal(attr(objet, "class"), NULL)

})
